Paypal Plugin Setup nicht möglich - Webhook

Paypal Plugin Setup ist nicht möglich, Plugininstalltion ohne Probleme, bei dem Setup (mit manueller Webhook oder automatisch) erhalte ich immer folgende Fehlermeldung - ( aktuellste 5.7.2, keine Warnungen, alle Requirements erfüllt )

PayPal

Der Webhook konnte auf Grund dieses Fehlers nicht registriert werden:
An error occurred: No method can handle the form_params config key [0]

lt Google Suche könnte dies vom php Module Guzzle kommen, bin für Ratschläge / Hilfe dankbar

Ich habe aktuell exakt das selbe Problem. Neuinstallieren hat nichts gebracht. Keiner eine Lösung?

ich bin wieder auf das Plugin „Paypal Express“ zurück